
/* 2020 Edit */

.footer .col2{
  float: left;
  width: 47%;
}

.footer .col3{
  float: left;
  width: 33.30%;
}

.footer .title{font-weight:bold; font-size:1.25rem; line-height:35px; margin-top:20px;}
.rowtitle {margin-left:-20px; margin-top: 20px;}

.footer div.custom.footerpanel{
  font-size: .72rem  !important;
}
.footer div.custom.footerpanel a{
  line-height: 25px;
  } 


